Bug 127703 - [UPDATE] net/mtr: update to 0.75
Summary: [UPDATE] net/mtr: update to 0.75
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philippe Audeoud
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-28 22:30 UTC by joehorn
Modified: 2008-10-01 09:10 UTC (History)
0 users

See Also:


Attachments
file.diff (957 bytes, patch)
2008-09-28 22:30 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2008-09-28 22:30:00 UTC
Update to 0.75

Fix: Patch attached with submission follows:
Comment 1 Philippe Audeoud freebsd_committer 2008-09-29 07:04:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jadawin

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-10-01 09:02:55 UTC
jadawin     2008-10-01 08:02:45 UTC

  FreeBSD ports repository

  Modified files:
    net/mtr              Makefile distinfo 
  Log:
  - Update to 0.75
  
  PR:             ports/127703
  Submitted by:   Joe Horn <joehorn _AT_ gmail _DOT_ com>
  
  Revision  Changes    Path
  1.70      +1 -1      ports/net/mtr/Makefile
  1.34      +3 -3      ports/net/mtr/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philippe Audeoud freebsd_committer 2008-10-01 09:03:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!